IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ESTCKIMLIKNO' AND SYSOBJECTS.name = 'HKIMLIK')
ALTER TABLE dbo.[HKIMLIK] ADD ESTCKIMLIKNO nvarchar(25) NULL 
go

